AsterNet Class Library (Sandcastle documentation)

| AGIScript SetVariable Method

Sets the value of the given channel variable to a new value.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SetVariable(
    	string name,
    	string val
    )

    Protected Sub SetVariable (
    	name As String,
    	val As String
    )

    protected:
    void SetVariable(
    	String^ name,
    	String^ val
    )

    member SetVariable :
            name : string *
            val : string -> unit

#### Parameters

name
  Type: System
  String
  the name of the variable to retrieve.
val
  Type: System
  String
  the new value to set.

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace